
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual C++ Express 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Client", "Client\Client.vcproj", "{15D1E278-885F-4636-9BED-FB835C2E794B}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Server", "Server\Server.vcproj", "{D48BC5C7-6815-4573-AEFC-EA0AF5EBF47F}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "HttpServer", "HttpServer\HttpServer.vcproj", "{844DA24A-536F-424F-A2A6-9B5D8B73181E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{15D1E278-885F-4636-9BED-FB835C2E794B}.Debug|Win32.ActiveCfg = Debug|Win32
		{15D1E278-885F-4636-9BED-FB835C2E794B}.Debug|Win32.Build.0 = Debug|Win32
		{15D1E278-885F-4636-9BED-FB835C2E794B}.Release|Win32.ActiveCfg = Release|Win32
		{15D1E278-885F-4636-9BED-FB835C2E794B}.Release|Win32.Build.0 = Release|Win32
		{D48BC5C7-6815-4573-AEFC-EA0AF5EBF47F}.Debug|Win32.ActiveCfg = Debug|Win32
		{D48BC5C7-6815-4573-AEFC-EA0AF5EBF47F}.Debug|Win32.Build.0 = Debug|Win32
		{D48BC5C7-6815-4573-AEFC-EA0AF5EBF47F}.Release|Win32.ActiveCfg = Release|Win32
		{D48BC5C7-6815-4573-AEFC-EA0AF5EBF47F}.Release|Win32.Build.0 = Release|Win32
		{844DA24A-536F-424F-A2A6-9B5D8B73181E}.Debug|Win32.ActiveCfg = Debug|Win32
		{844DA24A-536F-424F-A2A6-9B5D8B73181E}.Debug|Win32.Build.0 = Debug|Win32
		{844DA24A-536F-424F-A2A6-9B5D8B73181E}.Release|Win32.ActiveCfg = Release|Win32
		{844DA24A-536F-424F-A2A6-9B5D8B73181E}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
